<div dir="ltr">Hi<div><br></div><div>Please add x11/plasma-scriptengine-python and x11/plasma-scriptengine-ruby to kde meta package. Without this packages almost all thirdparty plasma widgets are not running.</div><div>Thanks.<br clear="all">

<div><br></div>-- <br>Best regards, Yuri Momotyuk
</div></div>